/* TENYOM */
body{
	background:#0866C6;
	font-family:Calibri;
	font-size:13px;
	color:#FFFFFF;
}
h1,h2,h3,h4,h5,h6{
	font-weight:normal;
	margin:1px;
}
h1{
	font-size:45px;
}
.body{
	width:400px;
	margin:0 auto;
	margin-top:200px;
}
.tekslogin{
	width:230px;
	padding:10px;
	font-size:15px;
	border:none;
	font-family:Calibri;
	margin-bottom:10px;
}
.btnlogin{
	width:251px;
	padding:10px 15px;
	font-size:18px;
	border:none;
	font-family:Calibri;
	margin-bottom:10px;
	color:#FFFFFF;
	background:#0972DD;
	border:1px solid #0C57A3;
	cursor:pointer;
}
.footer{
	position:fixed;
	bottom:0;
	text-align:center;
	width:100%;
	margin:0 auto;
	color:#84B3E3;
	margin-bottom:10px;
}
.footer a{
	color:#84B3E3;
}